Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234280 - [pa_IN] Enlarge size for asterik(*)
Summary: [pa_IN] Enlarge size for asterik(*)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-fonts
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-28 03:46 UTC by Inder Punj
Modified: 2008-12-11 11:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-11 11:06:20 UTC


Attachments (Terms of Use)
Patch (deleted)
2007-10-24 07:24 UTC, Rahul Bhalerao
no flags Details | Diff

Description Inder Punj 2007-03-28 03:46:36 UTC
Description of problem:
The Size for Asterik(*) is large.


Version-Release number of selected component (if applicable):
fonts-punjabi-2.1.4-1.fc7

How reproducible:


Steps to Reproduce:
1.Open gedit
2.Keep type in Punjabi
3.Press *
  
Actual results:
Have enlarge size of astrik (*)

Expected results:


Additional info:
Language - Punjabi

Comment 1 Inder Punj 2007-03-28 04:42:25 UTC
But this is looking as normal in RHEL 4 U1
i am using this fonts : ttfonts-pa-1.8-1

Comment 2 A S Alam 2007-09-14 05:17:24 UTC
following (latest) Package still has issue:
fonts-punjabi-2.1.5-2.fc8

Comment 3 Jens Petersen 2007-10-23 04:34:08 UTC
ping

Comment 4 Inder Punj 2007-10-23 22:06:10 UTC
?? Do you need you help ??

Comment 5 Rahul Bhalerao 2007-10-24 07:24:36 UTC
Created attachment 236021 [details]
Patch

Glyph for asterisk changed.

Comment 6 A S Alam 2007-11-16 10:29:19 UTC
it seems yet not released:
tested with following RPM:
fonts-punjabi-2.1.5-3.fc8


Comment 7 Rahul Bhalerao 2007-11-16 15:19:39 UTC
Fixed in lohit-fonts-punjabi-2.1.6-1.fc9.

Comment 8 Bug Zapper 2008-04-03 23:50:53 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 9 Rahul Bhalerao 2008-04-09 11:11:34 UTC
This is already fixed.

Comment 10 Bug Zapper 2008-05-14 02:42:39 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Tony Fu 2008-09-10 03:17:12 UTC
requested by Jens Petersen (#27995)

Comment 12 A S Alam 2008-12-11 11:06:06 UTC
it is fixed with following package:
lohit-fonts-punjabi-2.2.1-2.fc9


Note You need to log in before you can comment on or make changes to this bug.